[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[LDM #KTG-709466]: ldm 6.10.1 log problem



Trent,

> Looks like the uldbutil is not included in 6.101.1
> 
> So, does it work with 6.10.1 and if so how can I get it installed? From
> the site I was at the links appear to be broken...

The uldbutil(1) is new with version 6.11 of the LDM. It won't work with earlier 
versions.

You should be able to get the latest LDM from 
<http://www.unidata.ucar.edu/software/ldm/ldm-current/>. Please let me know if 
you can't.

> Thanks,
> 
> --
> Trent Doyle
> Systems Admin. III
> Southern Great Plains
> Office: 580-388-4053

Regards,
Steve Emmerson

Ticket Details
===================
Ticket ID: KTG-709466
Department: Support LDM
Priority: Normal
Status: Closed


NOTE: All email exchanges with Unidata User Support are recorded in the Unidata inquiry tracking system and then made publicly available through the web. If you do not want to have your interactions made available in this way, you must let us know in each email you send to us.